

#map {
  height: 500px;
}



.verticalLine{
  border-left: thin solid #eeeeee;
}
.ol-popup {
  position: absolute;
  background-color: white;
  -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.5));
  filter: drop-shadow(0 1px 4px rgba(0,0,0,0.5));
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #cccccc;
  bottom: 12px;
  left: -50px;
  min-width: 230px;
}
.ol-popup:after, .ol-popup:before {
  top: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.ol-popup:after {
  border-top-color: white;
  border-width: 10px;
  left: 48px;
  margin-left: -10px;
}
.ol-popup:before {
  border-top-color: #cccccc;
  border-width: 11px;
  left: 48px;
  margin-left: -11px;
}
.ol-popup-closer {
  text-decoration: none;
  position: absolute;
  top: 2px;
  right: 8px;
}
.ol-popup-closer:after {
  content: "✖";
}

.circleOut {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 0;
  height: 0;
  pointer-events:none;
}
.circleOut:before {
  position: relative;
  top: -1em;
  left: -1em;
  display: block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 0 auto;
  width: 2em;
  height: 2em;
  border: 0.5em solid rgba(0, 170, 255, 0.7);
  border-radius: 100%;
  content: "";
  pointer-events:none;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-delay: -1.5s;
          animation-delay: -1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: forwards;
          animation-direction: forwards;
}
.circleOut:after {
  position: absolute;
  top: -1em;
  left: -1em;
  display: block;
  -moz-box-sizing: border-box;
       box-sizing: border-box;
  margin: 0 auto;
  width: 2em;
  height: 2em;
  border: 0.2em solid rgba(0, 170, 255, 0.2);
  border-radius: 100%;
  content: "";
  pointer-events:none;
  -webkit-transform-origin: center;
      -ms-transform-origin: center;
          transform-origin: center;
  -webkit-animation-name: fadeOut;
          animation-name: fadeOut;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: -.5.5s;
          animation-delay: -.5.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: forwards;
          animation-direction: forwards;
}

@-webkit-keyframes fadeOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    opacity: 0;
  }
}

.maplegend {
  background-color: rgba(255,255,255,.6);
  border-radius: 4px;
  width: 220px;
  height: 75px;
  position: absolute;
  right: 20px;
  top: 5px;
  z-index: 100;
}

.mapicon {
  padding:5px;
  float:left;
  opacity: 1;
  display: block;
  transition: .2s ease;
  backface-visibility: hidden;
}

.mapicon:hover{
  opacity: 0.7;
}

@media only screen and (max-width: 500px) {
    #map {
        height: 420px;
        width: 100%;
    }
    .maplegend {
      width: 87px;
      height: 120px;
    }
    .mapicon{
      height:60px
    }
    #mapcontainer{
      padding: 0px;
    }

    .circleOut {
      position: relative;
      margin: 0 auto;
      padding: 0;
      width: 0;
      height: 0;
      pointer-events:none;
    }
    .circleOut:before {
      position: relative;
      top: -1em;
      left: -1em;
      display: block;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
      margin: 0 auto;
      width: 2em;
      height: 2em;
      border: 0.5em solid rgba(0, 170, 255, 0.1);
      border-radius: 100%;
      content: "";
      pointer-events:none;
      -webkit-transform-origin: center;
          -ms-transform-origin: center;
              transform-origin: center;
      -webkit-animation-name: none;
              animation-name: none;
      -webkit-animation-duration: 0s;
              animation-duration: 0s;
      -webkit-animation-timing-function: ease-in-out;
              animation-timing-function: ease-in-out;
      -webkit-animation-delay: 0s;
              animation-delay: 0s;
      -webkit-animation-iteration-count: infinite;
              animation-iteration-count: infinite;
      -webkit-animation-direction: forwards;
              animation-direction: forwards;
    }
    .circleOut:after {
      position: absolute;
      top: -1em;
      left: -1em;
      display: block;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
      margin: 0 auto;
      width: 2em;
      height: 2em;
      border: 0.2em solid rgba(0, 170, 255, 0.1);
      border-radius: 100%;
      content: "";
      pointer-events:none;
      -webkit-transform-origin: center;
          -ms-transform-origin: center;
              transform-origin: center;
      -webkit-animation-name: none;
              animation-name: none;
      -webkit-animation-duration: 0s;
              animation-duration: 0s;
      -webkit-animation-timing-function: ease;
              animation-timing-function: ease;
      -webkit-animation-delay: 0s;
              animation-delay: 0s;
      -webkit-animation-iteration-count: infinite;
              animation-iteration-count: infinite;
      -webkit-animation-direction: forwards;
              animation-direction: forwards;
    }

}
